Subject: Re: [Lksctp-developers] [PATCH] subset of RFC2553

From: Jon Grimm <[email-masked]>
Date: Wed, 12 Feb 2003 20:24:22 -0600

Bruce Allan wrote:
 > and moves the definition of struct sockaddr_storage from the
 > SCTP code to a common IPv6 header file. These changes will assist in
 > making certain networking kernel code portable across multiple address
 > families.

Hi Bruce,
	I don't have any issue with moving sockaddr_storage out of lksctp 
headers (though I don't own the decision to move them into the core 
headers).

Thanks,
Jon Grimm